/* ================ 
	BASIC SETUP 
=================== */

* {
	margin: 0; padding: 0;
	box-sizing: border-box;
}

html {
	background: #eee;
	color: #555;
	font-family: 'Lato', 'Arial', sans-serif;
	font-size: 20px;
	font-weight: 400;
	text-rendering: optimizeLegibility;
	overflow-x: hidden;
}

.clearfix:after {
	content: '';
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;	
}

/* ================ 
	REUSABLE COMPONENTS
=================== */

.row {
	width: 1140px;
	margin: 0 auto;
}

.box {
	padding: 1%;
}

section {
	padding: 80px 0;
}

/* ================ 
	HEADER 
=================== */

.logo {
	height: 100px;
	width: auto;
	float: left;
	margin-top: 20px;
}

.main-nav {
	float: right;
	list-style-type: none;
	margin-top: 40px;
}

.main-nav li {
	display: inline-block;
	margin-left: 50px;
}

.main-nav li a:link,
.main-nav li a:visited {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 90%;
	font-weight: 300;
	border-bottom: 1px solid transparent;
	transition: .2s;
	padding: 10px 0;
} 

.main-nav li a:hover,
.main-nav li a:active {
	color: #f39c12;
	border-bottom: 1px solid #f39c12;
}

header {
	background-image: linear-gradient(rgba(0, 0, 0, .7),rgba(0, 0, 0, .7)), url('img/hero.jpg');
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	height: 100vh;
}



.hero-txt-box {
	position: absolute;
	width: 1140px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
/* ================ 
	HEADINGS
=================== */
header h1, h2, h3 {
	font-size: 200%;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 1px;

}

header h1 {
	margin-top: 0;
	margin-bottom: 20px;
	color: #fff;
	word-spacing: 4px;
}

h2 {
	font-size: 180%;
	word-spacing: 2px;
	text-align: center;
	margin-bottom: 30px;
}

h2:after {
	display: block;
	height: 2px;
	background-color: #e67e22;
	content: ' ';
	width: 100px;
	margin: 0 auto;
	margin-top: 30px;
}

h3 {
	font-size: 110%;
	margin-bottom: 30px;
	letter-spacing: 0;
}

/* ================ 
	PARAGRAPHS
=================== */
.long-copy {
	line-height: 145%;
	width: 70%;
	margin: 0 auto;
}

.box p {
	font-size: 90%;
	line-height: 145%;
}

/* ================ 
	ICONS
=================== */
.icon-big {
	font-size: 200%;
	display: block;
	color: #e67e22;
	margin-bottom: 10px;
}

.icon-small {
	font-size: 120%;
	width: 30px;
	display: inline-block;
	color: #e67e22;
	text-align: center;
	margin-right: 10px;
	/* Secrets to Align Icons and Text */
	line-height: 120%;
	vertical-align: middle;
	margin-top: -5px;
}

/* ================ 
	LINKS
=================== */

.city-features a:link,
.city-features a:visited {
	color: #e67e22;
	text-decoration: none;
	padding-bottom: 4px;
	border-bottom: 1px solid #e67e22;
	transition: all 0.2s;
}

.city-features a:hover,
.city-features a:active {
	color: #555;
	border-bottom: 1px solid transparent;
}

/* ================ 
	BUTTONS
=================== */

.btn:link,
.btn:visited,
input[type='submit'] {
	margin-top: 0;
	margin-bottom: 20px;
	display: inline-block;
	padding: 10px 30px;
	font-weight: 300;
	text-decoration: none;
	border-radius: 200px;
	transition: .2s;
}

.btn-full:link,
.btn-full:visited,
input[type='submit'] {
	background: #f39c12;
	border: 1px solid #f39c12;
	color: #fff;
	margin-right: 15px;
}

.btn-ghost:link,
.btn-ghost:visited {
	border: 1px solid #f39c12;
	color: #f39c12;
}

.btn:hover,
.btn:active,
input[type='submit']:hover {
	background: #c87f0a;
}

.btn-full:hover,
.btn-full:active {
	border: 1px solid #c87f0a;
}

.btn-ghost:hover,
.btn-ghost:active {
	border: 1px solid #c87f0a;	
	color: #fff;
}

/* ================ 
	FEATURES
=================== */

.features .long-copy {
	margin-bottom: 40px;
}

/* ================ 
	MEALS
=================== */

.meals {
	padding: 0;
}

.showcase {
	width: 100%;
	list-style: none;
}

.showcase li {
	width: 25%;
	display: block;
	float: left;
}

.meal-photo {
	background: #111;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.meal-photo img {
	opacity: 0.5;
	width: 100%;
	margin: 0;
	transform: scale(1.25);
	transition: all 0.5s;
}

.meal-photo img:hover {
	opacity: 1;
	transform: scale(1.05)
}

/* ================ 
	HOW IT WORKS
=================== */

.how-it-works {
	clear: both;
	background: #f4f4f4;
}

.steps-box { margin-top: 30px; }

.steps-box:first-child {
	text-align: right;
	padding-right: 3%;
	margin-top: 30px;
}

.steps-box:nth-of-type(2) {
	padding-left: 3%;
	margin-top: 70px;
}

.ios-screen {
	width: 40%;
}

.work-steps {
	margin-bottom: 50px;
}

.work-steps div {
	float: left;
	color: #e67e22;
	border: 1px solid #e67e22;
	display: inline-block;
	border-radius: 50%;
	height: 60px;
	width: 60px;
	text-align: center;
	padding: 15px;
	font-size: 120%;
	margin-right: 25px;
}

.work-steps:last-of-type {
	margin-bottom: 80px;
}

.btn-app img {
	height: 50px;
	width: auto;
	margin-right: 20px;
}

/* ================ 
	CITIES
=================== */

.box img {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}

.city-features {
	margin-bottom: 5px;
}

/* ================ 
	TESTIMONIALS
=================== */

.testimonials {
	background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .6)), url('img/back-customers.jpg');
	background-size: cover;
	background-position: center;
	color: #fff;
	background-attachment: fixed;
}

blockquote {
	padding: 2%;
	font-style: italic;
	line-height: 150%;
	position: relative;
}

blockquote p:before {
	content: '\201C';
	font-size: 500%;
	position: absolute;
	top: -5px;
	left: -5px;
}


cite {
	display: block;
	font-size: 90%;
	margin-top: 25px;
}

cite img {
	height: 50px;
	border-radius: 50%;
	vertical-align: middle;
}

/* ================ 
	SIGN UP PLANS
=================== */

.plans {
	background-color: #f4f4f4;
}

.plan-box {
	background-color: #fff;
	border-radius: 5px;
	width: 90%;
	margin-left: 5%;
}

.plan-box div {
	padding: 15px;
	border-bottom: 1px solid #e8e8e8;
}

.plan-box ul li {
	line-height: 1.5;
	padding: 5px 0;
}

.plan-box ul li i {
	margin-right: 5px;
	color: #e67e22;
}

.plan-box div:nth-of-type(3) {
	text-align: center;
	margin: 0 auto
	;
}

.plan-price {
	font-size: 200%;
	margin-bottom: 10px;
	font-weight: 300;
	color: #e67e22;
}

.plan-price span {
	font-size: 50%;
}

.plan-price-meal {
	font-size: 80%;
}

/* ================ 
	CONTACT FORM
=================== */

.contact-form {
	padding: 1em;
	margin: 0 auto;
	width: 80%;
}

input[type='text'],
input[type='email'],
select,
textarea {
	width: 100%;
	padding: 7px;
	border-radius: 5px;
	border: 1px solid #ccc;
}

textarea {
	height: 100px;
}

input[type='checkbox'] {
	margin: 10px 5px 10px 0;
}

*:focus {
	outline: none;
}

/* ================ 
	FOOTER
=================== */

footer {
	background-color: #333;
	list-style-type: none;
	font-size: 90%;
	padding: 2%;
}

footer li {
	display: inline-block;
}

.footer-nav {
	float: left;
}

.social-links {
	float: right;
}

.social-links a {
	font-size: 170%;
}

.footer-nav li,
.social-links li {
	margin-right: 20px;
}

.footer-nav li:last-child,
.social-links li:last-child {
	margin-right: 0;
}

.footer-nav li a,
.social-links li a {
	text-decoration: none;
	border: 0;
	color: #888;
	transition: color 0.2s;
}

.footer-nav li a:hover,
.social-links li a:hover {
	text-decoration: none;
	border: 0;
	color: #e67e22;
}

footer p {
	color: #888;
	text-align: center;
	margin-top: 60px;
	margin-bottom: 20px;
}

.ion-social-facebook:hover {
	color: #3b5998;
}

.ion-social-twitter:hover {
	color: #00aced;
}

.ion-social-googleplus:hover {
	color: #dd4b39;
}

.ion-social-instagram:hover {
	color: #517fa4;
}


/* BIG TABLETS TO 1200px (width smaller than 1140px row) */
@media only screen and (max-width: 1200px) {
	
	.hero-txt-box {
		width: 100%;
		padding: 0 2%;
	}

	.group { padding: 0 2%; }
}


/* SMALL TABLETS TO BIG TABLETS - 769px to 1024px */
@media only screen and (max-width: 1024px) {

	body { font-size: 18px; }
	section { padding: 60px 0; }

	.long-copy {
		width: 90%;
		margin: 0 auto;
	}

	.steps-box { margin-top: 10px; }
	.steps-box:last-child { margin-top: 10px; }

	.work-steps {margin-bottom: 20px;}
	.work-steps:last-of-type {margin-bottom: 60px;}

	.ios-screen { width: 60%; }

	.icon-small { width: 10px; }

	.city-feature { font-size: 70%; }

	.plan-box { 
		width: 100%;
		margin-left: 0;
	}
	.plan-price {
		font-size: 180%;
	}

	.contact-form {
		width: 100%;
	}
}

/* SMALL PHONES TO SMALL TABLETS - 481px to 768px */
@media only screen and (max-width: 768px)  {
	
	body { font-size: 16px; }

	section { padding: 30px 0; }

	h1 { font-size: 160%; }

	h2 { font-size: 150%; }

	.city-features { font-size: 16px; }

	.hero-txt-box { padding: 0 4%; }
	
	.main-nav li {
		margin: 20px 0 0;
		margin-right: 5px;
	}

	.mobile-full-width {
		width: 100% !important;
	}
}

